a {
	color:black;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}

body, p, td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
}
.table_heading {
	color:black;
	font-weight:bold;
	border-bottom:1px solid black;
	background-color:#ffad00;
	padding:3px;
}
.heading_bold {
	color:black;
	font-weight:bold;
}
.smalltext {
	font-size: 8pt;
}
h1 {
	font-family:helvetica, arial;
	font-size:16pt;
	font-weight:bold;
}
.row0 {
	background-color:#FFFFFF;
	padding:3px;
}
.row1 {
	background-color:#d5e3ec;
	padding:3px;
}
select{FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;}
input{FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;}
	
textarea{FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;}


.linkbutton {
	border: 1.5px outset;
	border-color:#fff;
    padding: 2px 5px 2px 5px; background-color:#F0F0F0;
    text-decoration: none;
    font-size:11px;
}	
	
/*
input.btn{
   color:#000;
   font-family:'trebuchet ms',helvetica,sans-serif;
   font-size:120%;
   font-weight:bold;
   background-color:#fff;
   border:1px solid;
   border-top-color:#000;
   border-left-color:#000;
   border-right-color:#000;
   border-bottom-color:#000;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa');}
      
input.btn:hover{
   color:#000;
   font-family:'trebuchet ms',helvetica,sans-serif;
   font-size:120%;
   font-weight:bold;
   background-color:#fed;
   border:1px solid;
   border-top-color:#000;
   border-left-color:#000;
   border-right-color:#000;
   border-bottom-color:#000;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa');}
      
input.btn1{
   color:#050;
   font-family:'trebuchet ms',helvetica,sans-serif;
   font-size:84%;
   font-weight:bold;
   background-color:#fff;
   border:1px solid;
   border-top-color:#696;
   border-left-color:#696;
   border-right-color:#363;
   border-bottom-color:#363;
   filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa');}
      
*/

.backend_table {
	border:1px solid black;
	cellpadding:0px;
	cellspacing:0px;
	margin-top:8px;
	margin-bottom:8px;
}
div.backend_good_message {
	padding:4px;
	background-color:#c5ecec;
	text-align:center;
	border: 1px solid black;
	margin:8px;
}
div.backend_bad_message {
	padding:4px;
	background-color:#f64c60;
	text-align:center;
	border: 1px solid black;
	margin:8px;
}
div.backend_processing_time {
	text-align:center;
}

td.backend_header {
	color:black;
	font-weight:bold;
	border-bottom:1px solid black;
	background-color:#ffad00;
	padding:3px;
}
td.backend_footer {
	color:black;
	font-weight:bold;
	border-top:1px solid black;
	background-color:#ffad00;
	padding:3px;
}
td.backend_row_0 {
	background-color:#FFFFFF;
	padding:3px;
}
td.backend_row_1 {
	background-color:#d5e3ec;
	padding:3px;
}
